# Uses of Class
org.apache.lucene.analysis.icu.tokenattributes.ICUCollatedTermAttributeImpl

Packages that use ICUCollatedTermAttributeImpl
Package
Description
org.apache.lucene.analysis.icu
Analysis components based on ICU

- ## Uses of ICUCollatedTermAttributeImpl in org.apache.lucene.analysis.icu

  Methods in org.apache.lucene.analysis.icu that return ICUCollatedTermAttributeImpl
  Modifier and Type
  Method
  Description
  `ICUCollatedTermAttributeImpl`
  ICUCollationAttributeFactory.`createInstance()`